<ART ID="02160" PID="2329" JID="147" BPAGE="3543" EPAGE="3549" PII="S0217984909021600" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANO-VANADIUM DOPING-DRIVEN LOW TEMPERATURE STRUCTURAL PHASE TRANSFORMATION IN TITANIA</MTI>
<RTI>Nano-Vanadium Doping-Driven Low Temperature Structural Phase Transformation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANUJ</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0217984909021600AF001"></X-REF>
</AUT>
<AUT>
<FNM>BHASKER</FNM>
<SNM>GAHTORI</SNM>
<X-REF REFID="S0217984909021600AF001"></X-REF>
</AUT>
<AUT>
<FNM>NEERAJ</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0217984909021600AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. P. S.</FNM>
<SNM>AWANA</SNM>
<EAD>awana@mail.nplindia.ernet.in</EAD>
<X-REF REFID="S0217984909021600FN001"></X-REF>
<X-REF REFID="S0217984909021600AF001"></X-REF>
</AUT>
<FTN ID="S0217984909021600FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A. K.</FNM>
<SNM>SRIVASTAVA</SNM>
<X-REF REFID="S0217984909021600AF001"></X-REF>
</AUT>
<AUT>
<FNM>NEERAJ</FNM>
<SNM>PANWAR</SNM>
<X-REF REFID="S0217984909021600AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>KISHAN</SNM>
<X-REF REFID="S0217984909021600AF001"></X-REF>
</AUT>
<AFF ID="S0217984909021600AF001">National Physical Laboratory, Dr. K. S. Krishnan Marg, New Delhi 110012, <CNY>India</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>FELNER</SNM>
<X-REF REFID="S0217984909021600AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021600AF002">Racah Institute of Physics, Hebrew University of Jerusalem, 91904, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 Feburary 2009</RE>
<RV>19 March 2009</RV>
</HIST>
<ABST>
<P>Synthesis, X-ray diffraction (XRD), morphological, and magnetization studies of nano-vanadium doped <F><RM>TiO</RM><INF>2</INF></F> are reported here. Commercially available anatase <IT>nano</IT>-<F><RM>TiO</RM><INF>2</INF></F> and <IT>nano</IT>-vanadium powders were mixed and heat-treated in air at 600&#x00B0;C. X-ray diffraction revealed a complete anatase to rutile phase transformation at low vanadium content of 5%. Samples annealed under different environments such as <F><RM>Ar</RM></F> and <F><RM>O</RM><INF>2</INF></F> also exhibited the same trend. Such a phase transformation at relatively low temperature (600&#x00B0;C) has been explained based on enhanced reactivity between vanadium and <F><RM>TiO</RM><INF>2</INF></F> powders. Scanning electron micrographs elucidated the tunable microstructures from irregular-shaped, in the pristine <F><RM>TiO</RM><INF>2</INF> (x=0.0)</F>, to well-faceted polyhedra V-doped (<F>x=0.05</F> to 0.15) samples. Room temperature magnetization results revealed that upto 10% vanadium doping the samples are diamagnetic in nature and exhibit a paramagnetic transition for higher V content which presumably can be attributed to the presence of vanadium pentaoxide observed in the XRD.</P>
</ABST>
<KWDG>
<KWD>V-doped <F>n</F>-<F><RM>TiO</RM><INF>2</INF></F></KWD>
<KWD>X-ray diffraction</KWD>
<KWD>scanning electron microscopy</KWD>
<KWD>magnetization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Nr</KWD>
<KWD>75.50.Pp</KWD>
</KWDG>
</FRONT>
</ART>
