<ART ID="02151" PID="2329" JID="147" BPAGE="3453" EPAGE="3462" PII="S021798490902151X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AB INITIO CALCULATION OF THE LATTICE DYNAMICS OF THE <F><RM>ZnSe</RM><INF>1-x</INF><RM>Te</RM><INF>x</INF></F> ALLOY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>BOUAMAMA</SNM>
<X-REF REFID="S021798490902151XAF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>DJEMIA</SNM>
<X-REF REFID="S021798490902151XAF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>LEBGA</SNM>
<X-REF REFID="S021798490902151XAF003"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>KASSALI</SNM>
<X-REF REFID="S021798490902151XAF001"></X-REF>
</AUT>
<AFF ID="S021798490902151XAF001">Laboratoire d'Opto&#x00E9;lectronique et Composants, D&#x00E9;partement de Physique, Universit&#x00E9; Ferhat Abbas, 19000 S&#x00E9;tif, <CNY>Algeria</CNY></AFF>
<AFF ID="S021798490902151XAF002">Laboratoire des Propri&#x00E9;t&#x00E9;s M&#x00E9;caniques et Thermodynamiques des Mat&#x00E9;riaux, UPR CNRS 9001, Universit&#x00E9; Paris-Nord, Avenue J.-B. Cl&#x00E9;ment, 93430 Villetaneuse, <CNY>France</CNY></AFF>
<AFF ID="S021798490902151XAF003">Institut de Tronc Commun de Sciences et Technologie, Centre Universitaire Bordj Bou-Arreridj, 34000 El-Annaseur, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 December 2009</RE>
<RV>19 May 2009</RV>
</HIST>
<ABST>
<P>The lattice dynamics of the ternary <F><RM>ZnSe</RM><INF>1-x</INF><RM>Te</RM><INF>x</INF></F> alloy have been studied using first-principles calculations. These are done using the density-functional perturbation theory (DFPT) within the local density approximation (LDA) and employing the virtual-crystal approximation (VCA). We study the variation of the optical phonon frequencies <F>(&#x03C9;<INF><RM>TO</RM></INF></F> and <F>&#x03C9;<INF><RM>LO</RM></INF>)</F>, the high-frequency dielectric coefficient <F>(&#x03B5;<INF>&#x221E;</INF>)</F> and the dynamic effective charge <F>(Z*)</F> as a function of the composition <F>(x)</F>. We found that the <F>&#x03C9;<INF><RM>TO</RM></INF></F> and <F>&#x03C9;<INF><RM>LO</RM></INF></F> follow a quadratic law in <F>x</F> and agree well with the experiment which proves that the VCA is a reliable method for mixed modes determination (2 bonds-1 mode). The obtained <F>&#x03B5;<INF>&#x221E;</INF></F> and <F>Z*</F> have a quadratic form with <F>x</F>. We have also predicted the behavior of the optical and acoustical phonons with <F>x</F> at the high symmetry point <F>X</F> and <F>L</F>.</P>
</ABST>
<KWDG>
<KWD>Phonon</KWD>
<KWD><F><RM>ZnTe</RM></F></KWD>
<KWD><F><RM>ZnSe</RM></F></KWD>
<KWD>density functional perturbation theory (DFPT)</KWD>
<KWD>virtual-crystal approximation (VCA)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.20.Dc</KWD>
<KWD>63.20.Dj</KWD>
<KWD>71.15.Mb</KWD>
</KWDG>
</FRONT>
</ART>
